
Cognitive Interaction Toolkit - Bug #243

Pin versions in oncilla-sim distro

2014-05-13 15:05 - Arne Nordmann

Status: Closed Start date: 2014-05-13

Priority: High Due date:  

Assignee: Florian Lier % Done: 0%

Category: Recipe Estimated time: 0.00 hour

Target version:  Spent time: 0.01 hour

Description

To create a reproducible distro, wie can't rely on master branches, but have to pin specific branches/revisions in the distribution file.

Agreed?

Associated revisions

Revision 1bafa75d - 2014-05-13 23:00 - Arne Nordmann

Pinned cca-oncilla version with correct pkgconfig

refs #243

History

#1 - 2014-05-13 15:08 - Florian Lier

+1 this should be true for non-nightly versions of all distros

#2 - 2014-05-13 15:53 - Sebastian Wrede

Definitely, yes! That should go into our best practices manual!

#3 - 2014-06-20 14:28 - Florian Lier

- Status changed from Feedback to Closed

- Assignee set to Florian Lier
